
body {background-color: black} /*Black Backround*/

.sideheading	{	
	     		color: black;
			background-color:#0f49e3;
			font-weight:bolder;
		}

.side		{		
			/*background-color:#0e41c9;*/
			border-style:solid;
			border-width: 2px;
			border-color:#0e41c9;

		}

.mainheading	{	
	     		color: black;
			background-color:#d1050b;
			font-weight:bolder;
		}

.main		{	
			   
			border-style:solid;
			border-width: 2px;
			border-color:#f81015;	
		}


.sidebar
		{
			background-color:#1c56f0;	
			border-style:solid;
			border-width: 5px;
			border-color:#5b86f4;
		}

.mainbar	{
			background-color:#ed050b;	
			border-style:solid;
			border-width: 5px;
			border-color:#fb6a6d;
		}

a:link {color: #05ff49}     /* unvisited link */
a:visited {color: #05ff49}  /* visited link */
a:hover {color: #5905a5}   /* mouse over link */
a:active {color: #ff3c20}   /* selected link */
  
